apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: peach-situat
spec:
  rules:
  - host: sit-uat.allocateam.com
    http:
      paths:
      - path:
        backend:
          serviceName: peach-situat
          servicePort: 3000